/*****************************************************************************/
/*      EQUINOX SuperSerial Technology (SST) Driver for Linux                */
/*                                                                           */
/*      Copyright (C) 1989-2002 Equinox Systems Inc.                         */
/*****************************************************************************/   

/* include file - sizes.h */

#define MAXHBA          8               /* max host adapter boards */
#define MAXHBAICP       2               /* max icp per host adapter */
#define MAXICPLDV       4               /* max lmx per icp */
#define MAXLDVRDV       1               /* max remote devices per lmx */
#define MAXLDVMPC       16              /* max RS232/422 channels per lmx */

#if 0  /* Already defined in include/eqnx.h */
#define MAXCHNL         (MAXHBA * MAXHBAICP * MAXICPLDV * MAXLDVMPC) /* 1024 */
#endif
#define MAXICPCHNL      (MAXICPLDV * MAXLDVMPC)                        /* 64 */
#define MAXCHNL_ANX	2
