/*****************************************************************************/
/*      EQUINOX SuperSerial Technology (SST) Driver for Linux                */
/*                                                                           */
/*      Copyright (C) 1989-2002 Equinox Systems Inc.                         */
/*****************************************************************************/
                                                                               
#include <linux/module.h>
#include "linux.h"

#if (LINUX_VERSION_CODE < 66304)
#ifdef MODULE
#include <linux/config.h>
#include <linux/version.h>
char kernel_version[] = UTS_RELEASE;
#endif
#include <linux/tty.h>
#endif

int maxbrd = MAXBOARD;
int din_num[ (MAXBOARD / 2) ]; 
int dout_num[ (MAXBOARD / 2) ]; 
int diag_num; 

char eqnx_err_messages[MAX_MESS][MAX_MESS_LEN];
int eqnx_max_mess = MAX_MESS;
int eqnx_max_mess_len = MAX_MESS_LEN;

#ifdef	ISA_ENAB
/* A value in MegAddr will force all ISA boards to use a 16K memory 
   window at this address. Generally, it is better to let the dynamic
   configuration pick addresses. This is here to allow an override in
   cases where the dynamic configuration fails. 
   The boards will still be set as 16 bit paged mode*/

unsigned long int MegAddr = 0x0;	/* force ISA memory hole if non-zero */
#endif	/* ISA_ENAB */

