/*****************************************************************************/
/*      EQUINOX SuperSerial Technology (SST) Driver for Linux                */
/*                                                                           */
/*      Copyright (C) 1989-2002 Equinox Systems Inc.                         */
/*****************************************************************************/   

#define HBTCP

static char Copyright[82] = 
"Copyright (c) 1989-2002 Equinox Systems Inc. All Rights Reserved.";

static char Version[82] =
"Equinox SuperSerial Technology Device Driver";

#ifndef LINUX
#include <sys/types.h>
#include <sys/param.h>
#include <sys/sysmacros.h>
#include <sys/buf.h>
#include <sys/dir.h>
#include <sys/emap.h>
#include <sys/errno.h>
#include <sys/cmn_err.h>
#include <sys/page.h>
#include <sys/seg.h>
#include <sys/signal.h>
#include <sys/fcntl.h>
#include <sys/systm.h>
#include <sys/user.h>
#include <sys/immu.h>
#include <sys/file.h>
#include <sys/conf.h>
#include <sys/region.h>
#include <sys/proc.h>
#include <sys/tss.h>
#include <sys/ioctl.h>
#include <sys/v86.h>
#include <sys/termio.h>
#include <sys/sysinfo.h>
#include <sys/poll.h>
#ifdef SCO
/* #include <sys/tty.h> */
#include <sys/sio.h>
#include <sys/select.h>
#include <sys/inline.h>
#else
#include <sys/tty.h>
#include <sys/asy.h>
#endif
#else
	typedef unsigned long paddr_t;
#endif	/* Not LINUX */
#define MPUNCTL(dev)	(dev & 0x3ff)	/* strip control bits */
#define MPBOARD(i)	((i) / NCHAN_BRD)	/* minor device to board */
#define MPCHAN(i)	((i) % NCHAN_BRD)	/* minor device to channel */ 
#define ulong_t unsigned long
#define	uint_t	unsigned int
#define uchar_t unsigned char
#ifndef CTSFLOW
#define CTSFLOW 0x2000
#define RTSFLOW 0x4000
#endif
